package main

import (
	"log"

	pub "git.zhiweidata.top/taotengfei/AD-Control-Golang/public"
)

var MS = &pub.MS

func main() {
	if pub.Zhiweireach() {
		log.Printf("该主机属于知微域")
	}
	if err := activeWindows(); err != nil {
		log.Println(err)
		log.Println("Windows 激活失败")
	}
	if err := activeOffice(); err != nil {
		log.Println(err)
		log.Println("Office 激活失败")
	}
	log.Println("程序运行结束")
	select {}
}
